<?php
/**
 * Global Colors
 * @package MatrixAddons
 * @subpackage trainifyframework
 * @since 1.0.0
 */
$trainify_framework_colors = $wp_customize->get_section( 'colors' );
$trainify_framework_colors->priority 	= 10;
$trainify_framework_colors->panel 		= 'site_color_options';
$trainify_framework_colors->title 		= esc_html__( 'Global Colors', 'trainify' );